<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$servername = 'localhost';
$username = 'whitetil_pubudu';
$password = 'UGeC5=E)toCtUK(j';
$port = 10060;
$dbname = 'whitetil_pubudu'; 

$conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password); 

$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION); 
